Changeset 13986 for trunk/abcl/build.xml


Ignore:
Timestamp:
06/27/12 18:58:00 (9 years ago)
Author:
Mark Evenson
Message:

build: prefer ORCL jdk-1.7.0_4 or better.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/abcl/build.xml

    r13985 r13986  
    148148          <!-- Don't use 1.6.0_09 or earlier. -->
    149149          <matches string="${java.version}" pattern="1\.6\.0_[1-9][0-9]"/>
    150           <!-- 1.7.0_01 seems to rock. -->
    151           <matches string="${java.version}" pattern="1\.7\.0_[0-9]"/>
     150          <!-- 1.7.0_04 works much better. FIXME: will break at jdk-1.7.0_10 -->
     151          <matches string="${java.version}" pattern="1\.7\.0_[3-9]"/>
    152152        </or> 
    153153      </condition>
Note: See TracChangeset for help on using the changeset viewer.